

@media  (max-width: 1570px) {
.column-container { width:720px;}

.nav-links {
flex-direction: column;
position: relative;
text-align:center;
top: 100%;
right: 0;
width: 100%;
display: none;
}

.nav-links.active {
display: flex;
}

.nav-links li a {
display: block;
width:170px;
margin:0px auto;
height:100px;
}

.nav-links li a::after {
bottom: 0px;
}

.nav-links li a:hover {
border-bottom: 0px solid #aaa;
}

.menu-toggle {
display: block;
}
}


@media  (max-width: 830px) { /* @media (max-width: 767px) { */
.column-container { width:360px; }

.col1-3.auto   {height:auto; }
.col2-3.auto   {height:auto; }

.hero-text {
font-size: 1.5rem;
line-height: 2rem;
padding: 0.5rem 1rem;
}

.columns {
padding:0.5rem;
margin:0px;
}

}